Subject: Re: CCL:Atomic Orb. Coefficients in a Molecular Orbital analysis

From: "S. I. Gorelsky" <gorelsky[at]stanford.edu>
Date: Thu, 24 Jul 2003 09:11:32 -0700

There is a program which will do it for you automatically. Please
check

www.obbligato.com/software/aomix/

It will process both Jaguar and Gaussian 98/03 output files.

Quoting Rick Muller <rmuller[at]sandia.gov>:

> You need to multiply by the elements of the overlap matrix. For
> orbital  
> index i and basis function indices a and b:
> 
> 1 = Sum_ab c_ia*S_ab*c_ib
> 
> R.
> On Tuesday, July 22, 2003, at 09:22  PM, Diego Venegas-Yazigi wrote:
> 
> > Dear CCLers
> >     I am interested in a Molecular Orbital composition analysis. I
> did
> > Single Point calculations in Jaguar 4.2 and Gaussian 98 for Linux
> Rev  
> > A.9
> > and in both calculations the sum of the squared coefficients
> (atomic  
> > orbital
> > coefficients) is not equal to 1, it is a different value for each
> MO.  
> > My
> > question is how to normalise each MO to get a total sum (of the  
> > squared AO
> > coefficients) equal to 1 (one).
> > Thanks a lot to all
> >
> > Diego Venegas-Yazigi
> >
> >
> > _________________________________________________
> >      Dr. Diego Venegas Yazigi
> > Postdoctoral Researcher
> > New Magnetic Materials Laboratory
> > Centre for the Advanced and Interdisciplinary
> > Research in Material Science (CIMAT)
> > Olivos 1007, Of. 313, Independencia, 8380492
> > Santiago, CHILE
> > -----
> > W Ph.  : 56 (2) 678-2801
> > Mobile : 56 (9) 841-8497
> > _________________________________________________
> >
> >
> >
> >
> >
> >
> >
> >
> >
> ---------------------------------------------------------------------
--
> 
> > -----
> > ----
> >
> >
> >
> >
> >
> >
> > To send e-mail to subscribers of CCL put the string CCL: on your  
> > Subject: line
> >
> > Send your subscription/unsubscription requests to:  
> > CHEMISTRY-REQUEST[at]ccl.net
> > HOME Page: http://www.ccl.net   | Jobs Page:
> http://www.ccl.net/jobs
> >
> >
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
> 
> > +-+
> >
> >
> >
> >
> >
> >
> Rick Muller
> rmuller[at]sandia.gov
> 
> 
> 
> 
> -= This is automatically added to each message by mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your
> Subject: line
> and send your message to:  CHEMISTRY[at]ccl.net
> 
> Send your subscription/unsubscription requests to:
> CHEMISTRY-REQUEST[at]ccl.net 
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
> 
> 
> If your mail is bouncing from CCL.NET domain send it to the
> maintainer:
> Jan Labanowski,  jkl[at]ccl.net (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-
+-+

Dr. S.I. Gorelsky
Department of Chemistry, Stanford University
Box 155, Mudd Bldg., 333 Campus Drive, Stanford, California 94305-5080 
U.S.A.
Fax: (650) 723-0553 Phone: (650) 723-0041
http://www.stanford.edu/~gorelsky/